body {background: #E2E3ED; color:#333; font: 12px/22px verdana, arial, sans-serif; height:100%; margin:0 auto; width:100%;}
#container {margin:0 auto; padding:0px; /*width:800px;*/}
#content {margin:0;padding:0px;}
/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
	font: 16px/22px 'Trebuchet MS', Verdana, Arial;
	text-align: left; /*width:450px;*/
	border: 2px solid #333;
}
#simplemodal-container {/*width:450px;*/box-shadow: 10px 10px 25px #000;-moz-box-shadow: 10px 10px 25px #000;-webkit-box-shadow: 10px 10px 25px #000;-o-box-shadow: 10px 10px 25px #000;}

#simplemodal-container br {clear:both;}

#simplemodal-container a.modal-close,
#simplemodal-container a.modal-close:link,
#simplemodal-container a.modal-close:active,
#simplemodal-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:-20px; top:-20px;background: transparent url('/map/x.png') -37px -2px;overflow:visible;	width: 30px;
	height: 30px;}
#simplemodal-container a.modal-close:hover {color:#000;	
	background: transparent url('/map/x.png') -37px -2px;;
	cursor: pointer;overflow:visible;}
 
a.modalCloseImg {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 30px;
	height: 30px;
	background: transparent url('/map/x.png') -37px -2px;
	cursor: pointer;
	z-index: 1103;

overflow:visible;
}
a.modalCloseImg {
		background:none;top: -20px;overflow:visible;
		right:-20px;
		width:30px;
		height:30px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='/map/x.png', sizingMethod='scale'
		);
	}
	